/*

■2026リニューアル｜TOPページ専用css

*/

@charset 'UTF-8';


/*------------------------------------------------------------
    top-visual Parts
------------------------------------------------------------*/

#top-visual-max {
    max-width: 1470px;
    margin: auto;
    position: relative;
    height: 100%;
}
.top-visual-colorful {
    content: "";
    display: block;
    width: 1200px;
    width: 1100px;
    height: 860px;
    background-image: url(/jp/phd/img/renewal2026/top/top_visual_img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -98px;
    right: -200px;
}
#top-visual {
    height: 660px;
    background: #fff;
    position: relative;
    overflow: hidden;
}
#top-visual-main{
    position: relative;
    height: 100%;
}
#top-visual-main .unicom-container{
    height: 100%;
    /*display: flex;
    flex-wrap: wrap;
    align-items: center;*/
}

div#top-visual-text {
    padding-top: 108px;
}
.top-visual-text-main{
    font-size: 20px;
    line-height: 1.5;
    color: #2343C8;
    margin-bottom: 32px;
    font-weight: 500;
}
.top-visual-text-copy{
    font-size: 44px;
    line-height: 1.6;
    font-weight: 700;
}
.top-visual-text-description{
    font-size: 22px;
    line-height: 1.75;
    font-weight: 500;
    margin-top: 24px;
}

@media only screen and (max-width:640px) and (max-device-width:1280px){

    .top-visual-colorful{
        content: none;
        display: none;
    }
    #top-visual{
        position: relative;
        height: auto;
        padding-bottom: 116px;
    }
    #top-visual:before{
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background-image: url(/jp/phd/img/renewal2026/top/top_visual_img_sp.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center left;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0.45;
    }
    div#top-visual-text{
        padding-top: 32px;
    }
    .top-visual-text-main{
        font-size: 15px;
        margin-bottom: 16px;
    }
    .top-visual-text-copy{
        font-size: 36px;
    }
    .top-visual-text-description{
        font-size: 20px;
        margin-top: 16px;
    }

}






/*------------------------------------------------------------
    top-information Parts
------------------------------------------------------------*/

#top-information {
    position: relative;
    bottom: 80px;
    margin-bottom: -80px;
    padding-bottom: 85px;
}

/* top-highlights */

#top-highlights-box {
    /* ドロップシャドウ */
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05);

    /* 背景のぼかし */
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px); /* Safari対応 */

    /* 背景色（ぼかしを見せるために必要） */
    background: rgba(255, 255, 255, 0.7);
    padding: 42px 0 50px;
}
.top-highlights-head{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
.top-highlights-head-title {
    font-weight: 600;
    font-size: 30px;
    letter-spacing: 0.5px;
    line-height: 1;
}

ul.top-highlights-list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}
ul.top-highlights-list > li{
    width: calc(100% / 4);
    box-sizing: border-box;
    padding: 0 12px;
}
ul.top-highlights-list > li .highlights-list-thumb{

}
ul.top-highlights-list > li .highlights-list-thumb img{
    transition: all .3s;
    transform: scale(1);
}
ul.top-highlights-list > li a:hover .highlights-list-thumb img{
    transform: scale(1.1);
    opacity: 0.6;
}

@media only screen and (max-width:640px) and (max-device-width:1280px){

    #top-information {
        bottom: 60px;
        margin-bottom: -60px;
        padding-bottom: 45px;
    }

    .top-highlights-list.swiper {
      overflow: visible;
    }

    .top-highlights-list .swiper-slide {
      width: 255px;
    }

    ul.top-highlights-list{
        margin: 0;
    }

    #top-highlights-box{
        padding: 28px 0 32px;
        overflow: hidden;
    }
    .top-highlights-head{
        margin-bottom: 24px;
    }

    #top-highlights-box .main-btn{
        margin-top: 32px;
    }

}

/* top-banner */

#top-banner{
    margin-top: 60px;
}
ul.banner-list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}
ul.banner-list > li{
    width: calc(100% / 3);
    box-sizing: border-box;
    padding: 0 12px;
}
ul.banner-list > li > a{
    border: 1px solid #f4f4f4;
    box-sizing: border-box;
    display: block;
}
ul.banner-list > li > a:hover{
    border: 1px solid #2343C8;
}

.banner-list-thumb{

}
.banner-list-thumb img{
    width: 100%;
    height: 190px;
    object-fit: cover;
    display: block;
}
.banner-list-content{
    background: #fff;
    padding: 20px 16px 20px;
}
.banner-list-title {
    font-weight: 500;
    color: #2343C8;
    line-height: 1.625;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.banner-list-content p{
    margin-top: 10px;
    font-size: 12px;
    line-height: 1.6667;
    color: #717171;
}
ul.banner-list > li a .banner-list-title::after {
    font-family: 'Material Symbols Outlined';
    content: "chevron_right";
    font-size: 20px;
    color: #2343C8;
    line-height: 1;
    position: relative;
    top: 1px;
    margin-left: 4px;
}
ul.banner-list > li a[target="_blank"] .banner-list-title::after{
    content: "open_in_new";
    font-size: 16px;
    margin-left: 8px;
}

@media only screen and (max-width:640px) and (max-device-width:1280px){

    #top-banner{
        margin-top: 40px;
    }
    ul.banner-list{
        display: block;
        margin: 0;
    }
    ul.banner-list > li{
        width: 100%;
        padding: 0;
    }
    ul.banner-list > li:not(:first-of-type){
        margin-top: 20px;
    }
    .banner-list-thumb img{
        height: auto;
    }

}






/*------------------------------------------------------------
    top-aboutus Parts
------------------------------------------------------------*/

section#top-aboutus{
    background: #fff;
}
section#top-aboutus .top-section-head{
    margin-bottom: 52px;
}
.top-aboutus-caption {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 24px;
}
.top-aboutus-description{
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7;
}

section#top-aboutus .main-btn{
    margin-top: 40px;
}

#top-technology-future-visuion-box{
    margin-top: 64px;
    display: flex;
    flex-wrap: wrap;
}
.top-aboutus-parts-left{
    width: calc(100% - 595px);
    box-sizing: border-box;
    padding-right: 40px;
}
.top-aboutus-parts-right{
    width: 595px;
}



@media only screen and (max-width:640px) and (max-device-width:1280px){

    section#top-aboutus .top-section-head{
        margin-bottom: 36px;
    }
    .top-aboutus-caption{
        margin-bottom: 16px;
    }
    section#top-aboutus .main-btn{
        margin-top: 24px;
    }

    #top-technology-future-visuion-box{
        margin-top: 48px;
        display: block;
    }
    .top-aboutus-parts-left{
        width: 100%;
        padding-right: 0;
    }
    .top-aboutus-parts-right{
        width: 100%;
        margin-top: 24px;
    }

}






/*------------------------------------------------------------
    top-rd Parts
------------------------------------------------------------*/


/* featured-technologies */
#featured-technologies-box {
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    background: rgba(255, 255, 255, 0.7);
    padding: 45px 0 60px;
}
.featured-technologies-head{
    margin-bottom: 35px;
}
.featured-technologies-head-title {
    font-weight: 600;
    font-size: 30px;
    letter-spacing: 0.5px;
    line-height: 1;
}

ul.featured-technologies-list{
    display: flex;
    flex-wrap: wrap;
    margin: -12px;
}
ul.featured-technologies-list > li{
    width: calc(100% / 2);
    box-sizing: border-box;
    padding: 12px;
}
ul.featured-technologies-list > li a{
    border: 1px solid #E6E6E6;
    padding: 25px;
    display: flex;
    flex-wrap: wrap;
}
ul.featured-technologies-list > li a:hover{
    border: 1px solid #2343C8;
}
.featured-technologies-list-thumb{
    width: 108px;
}
.featured-technologies-list-content{
    width: calc(100% - 108px);
    box-sizing: border-box;
    padding-left: 25px;
}
.featured-technologies-list-description{
    line-height: 1.625;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.featured-technologies-list-title{
    font-weight: 500;
    line-height: 1.625;
    color: #2343C8;
    margin-bottom: 12px;
}
ul.featured-technologies-list > li:nth-of-type(4) a{
    padding: 25px 12px 25px 25px;
}

ul.featured-technologies-list > li a .featured-technologies-list-title::after {
    font-family: 'Material Symbols Outlined';
    content: "chevron_right";
    font-size: 18px;
    color: #2343C8;
    line-height: 1;
    position: relative;
    top: 3px;
    margin-left: 4px;
}
ul.featured-technologies-list > li a[target="_blank"] .featured-technologies-list-title::after {
    content: "open_in_new";
    font-size: 14px;
    margin-left: 8px;
    top: 2px;
}

.featured-technologies-list-description.unicom-sp{
    display: none;
}

@media only screen and (max-width:640px) and (max-device-width:1280px){

    #featured-technologies-box{
        padding: 24px 0 32px;
    }
    .featured-technologies-head{
        margin-bottom: 24px;
    }
    .featured-technologies-head-title{
        font-size: 28px;
        letter-spacing: 0;
    }
    ul.featured-technologies-list{
        display: block;
        margin: 0;
    }
    ul.featured-technologies-list > li{
        width: 100%;
        padding: 0;
    }
    ul.featured-technologies-list > li:not(:first-of-type){
        margin-top: 20px;
    }
    ul.featured-technologies-list > li a{
        padding: 16px;
        background: #F4F4F4;
        align-items: center;
    }
    .featured-technologies-list-thumb{
        width: 120px;
    }
    .featured-technologies-list-thumb img{
        display: block;
    }
    .featured-technologies-list-content{
        width: calc(100% - 120px);
        padding-left: 16px;
    }
    .featured-technologies-list-title{
        margin-bottom: 0;
    }
    ul.featured-technologies-list > li:nth-of-type(4) a{
        padding: 16px;
    }
    .featured-technologies-list-description {
        line-height: 1.5;
        display: block;
        font-size: 15px;
        margin-top: 16px;
    }

    .featured-technologies-list-description.unicom-sp{
        display: block;
    }

}



@media only screen and (max-width:640px) and (max-device-width:1280px){

    

}




/*------------------------------------------------------------
    top-project Parts
------------------------------------------------------------*/

section#top-project{
    background: #fff;
}
#top-project-box{

}
#top-project-box .main-btn a{
    margin: auto;
}



@media only screen and (max-width:640px) and (max-device-width:1280px){

    

}




/*------------------------------------------------------------
    top-co-creation Parts
------------------------------------------------------------*/

section#top-co-creation{

}
section#top-co-creation .top-section-title-jp{
    margin-top: 0;
    font-size: 36px;
    font-weight: 700;
}
#top-co-creation-box{
    position: relative;
}
#top-co-creation-box .top-section-head{
    width: calc(100% - 384px);
    box-sizing: border-box;
    /*padding-right: 100px;*/
    margin-bottom: 40px;
}
.co-creation-img {
    width: 384px;
    position: absolute;
    top: 0;
    right: 0;
}

@media only screen and (max-width:640px) and (max-device-width:1280px){

    #top-co-creation-box .top-section-head{
        width: 100%;
        margin-bottom: 32px;
    }
    .co-creation-img{
        position: relative;
        width: 100%;
    }

}





/*------------------------------------------------------------
    top-news Parts
------------------------------------------------------------*/

article#top-article > section#top-news{
    background: #fff;
    padding-bottom: 0;
}

section#top-news .top-section-head{
    margin-bottom: 16px;
}

#top-news-box .main-btn a{
    margin: auto;
}

@media only screen and (max-width:640px) and (max-device-width:1280px){

    section#top-news .top-section-head{
        margin-bottom: 10px;
    }

}







/*------------------------------------------------------------
    top-organization Parts
------------------------------------------------------------*/

article#top-article > section#top-organization{
    background: #fff;
    padding-bottom: 0;
}
section#top-organization .top-section-head{
    margin-bottom: 48px;
}
.wide-card-parts {
    width: 100%;
    height: 368px;
    background: #999;
    background-position: center;
    background-size: cover;
    box-sizing: border-box;
    padding: 46px 52px 40px;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
}

.wide-card-parts-title{
    font-size: 28px;
    line-height: 1.5;
    font-weight: 700;
}
.wide-card-parts-info{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
}
.wide-card-parts-description{
    line-height: 2;
    font-weight: 500;
}
#top-organization-box .main-btn a{
    width: 240px;
}

#top-organization-box{
    background-image: url(/jp/phd/img/renewal2026/top/top_organization_img.jpg);
}

@media only screen and (max-width:640px) and (max-device-width:1280px){

    section#top-organization .top-section-head{
        margin-bottom: 32px;
    }
    section#top-organization .top-section-body .unicom-container{
        padding: 0;
    }
    .wide-card-parts{
        height: 438px;
        padding: 28px 20px 32px;
    }
    section#top-organization .top-section-title-en{
        font-size: 38px;
    }
    .wide-card-parts-title{
        font-size: 26px;
    }
    .wide-card-parts-description{
        line-height: 1.5;
    }
    .wide-card-parts-info{
        display: block;
    }
    .wide-card-parts-info .main-btn{
        margin-top: 24px;
    }

    #top-organization-box{
        background-image: url(/jp/phd/img/renewal2026/top/top_organization_img_sp.jpg);
    }

}








/*------------------------------------------------------------
    top-recruit Parts
------------------------------------------------------------*/

article#top-article > section#top-recruit{
    background: #fff;
    padding-bottom: calc(92px + 60px);
}
section#top-recruit .top-section-head{
    margin-bottom: 48px;
}

#top-recruit-box{
    background-image: url(/jp/phd/img/renewal2026/top/top_recruit_img.jpg);
}

@media only screen and (max-width:640px) and (max-device-width:1280px){

    section#top-recruit .top-section-head{
        margin-bottom: 32px;
    }
    article#top-article > section#top-recruit{
        padding-bottom: 100px;
    }
    section#top-recruit .top-section-title-en{
        font-size: 38px;
    }

    #top-recruit-box{
        background-image: url(/jp/phd/img/renewal2026/top/top_recruit_img_sp.jpg);
    }

}










